@import url(https://fonts.googleapis.com/css?family=Open+Sans);@font-face{font-family:'Roboto';src:url('fonts/Roboto-Regular-webfont.eot');src:url('fonts/Roboto-Regular-webfontd41d.eot?#iefix')
format('embedded-opentype'), url('fonts/Roboto-Regular-webfont.woff')
format('woff'), url('fonts/Roboto-Regular-webfont.ttf')
format('truetype'), url('fonts/Roboto-Regular-webfont.svg#Roboto')
format('svg');font-weight:400;font-style:normal;}
@font-face{font-family:'Roboto';src:url('fonts/Roboto-Italic-webfont.eot');src:url('fonts/Roboto-Italic-webfontd41d.eot?#iefix')
format('embedded-opentype'), url('fonts/Roboto-Italic-webfont.woff')
format('woff'), url('fonts/Roboto-Italic-webfont.ttf')
format('truetype'), url('fonts/Roboto-Italic-webfont.svg#Roboto')
format('svg');font-weight:400;font-style:italic;}
@font-face{font-family:'Roboto';src:url('fonts/Roboto-Bold-webfont.eot');src:url('fonts/Roboto-Bold-webfontd41d.eot?#iefix')
format('embedded-opentype'), url('fonts/Roboto-Bold-webfont.woff')
format('woff'), url('fonts/Roboto-Bold-webfont.ttf')
format('truetype'), url('fonts/Roboto-Bold-webfont.svg#Roboto')
format('svg');font-weight:600;font-style:normal;}
@font-face{font-family:'Roboto';src:url('fonts/Roboto-BoldItalic-webfont.eot');src:url('fonts/Roboto-BoldItalic-webfontd41d.eot?#iefix')
format('embedded-opentype'),
url('fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
url('fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
url('fonts/Roboto-BoldItalic-webfont.svg#Roboto') format('svg');font-weight:600;font-style:italic;}
@font-face{font-family:'Roboto';src:url('fonts/Roboto-Light-webfont.eot');src:url('fonts/Roboto-Light-webfontd41d.eot?#iefix')
format('embedded-opentype'), url('fonts/Roboto-Light-webfont.woff')
format('woff'), url('fonts/Roboto-Light-webfont.ttf')
format('truetype'), url('fonts/Roboto-Light-webfont.svg#Roboto')
format('svg');font-weight:300;font-style:normal;}
@font-face{font-family:'Roboto';src:url('fonts/Roboto-LightItalic-webfont.eot');src:url('fonts/Roboto-LightItalic-webfontd41d.eot?#iefix')
format('embedded-opentype'),
url('fonts/Roboto-LightItalic-webfont.woff') format('woff'),
url('fonts/Roboto-LightItalic-webfont.ttf') format('truetype'),
url('fonts/Roboto-LightItalic-webfont.svg#Roboto') format('svg');font-weight:300;font-style:italic;}
@font-face{font-family:'Roboto';src:url('fonts/Roboto-Medium-webfont.eot');src:url('fonts/Roboto-Medium-webfontd41d.eot?#iefix')
format('embedded-opentype'), url('fonts/Roboto-Medium-webfont.woff')
format('woff'), url('fonts/Roboto-Medium-webfont.ttf')
format('truetype'), url('fonts/Roboto-Medium-webfont.svg#Roboto')
format('svg');font-weight:500;font-style:normal;}
@font-face{font-family:'Roboto';src:url('fonts/Roboto-MediumItalic-webfont.eot');src:url('fonts/Roboto-MediumItalic-webfontd41d.eot?#iefix')
format('embedded-opentype'),
url('fonts/Roboto-MediumItalic-webfont.woff') format('woff'),
url('fonts/Roboto-MediumItalic-webfont.ttf') format('truetype'),
url('fonts/Roboto-MediumItalic-webfont.svg#Roboto') format('svg');font-weight:500;font-style:italic;}
@font-face{font-family:'Segoe-IU-Light';src:url('fonts/Segoe-UI-Light.eot');src:url('fonts/Segoe-UI-Light.eot?#iefix') format('embedded-opentype'),
url('fonts/Segoe-UI-Light.woff') format('woff'),
url('fonts/Segoe-UI-Light.ttf') format('truetype'),
url('fonts/Segoe-UI-Light.svg#web') format('svg');font-weight:normal;font-style:normal;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form,
fieldset, input, textarea, p, blockquote, th, td, tr, tbody{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{border:0;}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal;font-weight:normal;}
ol, ul{list-style:none;}
.slide_text ul{padding-left:18px;}
.slide_text li{list-style-type:disc;text-align:left;}
caption, th{text-align:left;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
q:before, q:after{content:'';}
abbr, acronym{border:0;}
body{font-family:'Segoe-IU-Light';width:100%;height:100%;background:#e7e8e9 url(trim/body_pattern.png) top center repeat-y;}
a{color:#005285;outline:none;text-decoration:none;}
a:hover{text-decoration:underline;}
a.hotprice:hover{text-decoration:none;}
p{margin:0 0 18px}
img{border:none;}
input{vertical-align:middle;}
#try_body{font-family:'Segoe-IU-Light';width:100%;height:100%;background:none;}
#wrapper{width:950px;background:#FFF;min-height:100%;height:auto !important;height:100%;margin:0 auto -400px;}
#try_wrapper{width:1240px;background:#FFF;min-height:100%;height:auto !important;height:100%;margin:0 auto -400px;}
.header{height:52px;background:#f7f7f7;padding-top:9px;padding-bottom:4px;}
.site_menu_down{height:44px;background:#f7f7f7;text-align:center;border-top:solid #b2b2b2 1px;}
.site_menu_up{height:44px;background:#f7f7f7;text-align:center;border-bottom:solid #b2b2b2 1px;}
.logo{height:37px;width:227px;float:left;position:relative;margin-top:8px;margin-left:8px;}
.sale_header{position:relative;margin-left:-30px;color:#ff9900 !important;font-size:44px; font-weight: bold;}
.contacts{position:relative;right:16px;top:0px;color:#000;}
.phone{font-size:22px;line-height:22px;text-align:right;font-weight:lighter;margin:4px 0 2px 0;position:relative;right:0;}
.email{line-height:18px;text-align:right;position:relative;right:0;}
.email a{color:#005285;font-weight:lighter;font-size:16px;}
.header_left{width:285px;padding-left:10px;float:left;position:relative;}
.header_center{margin-top:-5px;}
.header_right{float:right;padding-right:10px;width:100px;}
ul.header_menu{list-style-type:none;height:36px;margin:0 auto;vertical-align:middle;text-align:center;padding-top:6px;padding-left:16px;position:relative;background:#f7f7f7;}
ul.header_menu li{float:left;list-style-type:none;margin-top:0px;border-right:solid #005285 1px;vertical-align:middle;border-bottom:solid #005285 1px;border-top:solid #005285 1px;height:28px;overflow:hidden;}
ul.header_menu{width:130px;}
ul.header_menu li a{font-size:14px;font-weight:lighter;display:block;overflow:hidden;text-decoration:none;height:inherit;vertical-align:middle;}
ul.header_menu li:first-of-type{border-left:solid 1px #005285;border-radius:6px 0 0 6px;overflow:hidden;}
ul.header_menu li:last-of-type{border-radius:0 6px 6px 0;overflow:hidden;}
.menu_off{width:inherit;height:inherit;color:#005285;text-align:center;}
.menu_on{background:#005285;width:inherit;height:inherit;color:#FFFFFF;text-align:center;}
.menu_index, .menu_solutions, .menu_tryout, .menu_partners,
.menu_sensehome, .menu_order{width:130px;height:30px;color:#005285;text-align:center;cursor:pointer;padding-top:5px;}
.menu_other{width:260px;height:30px;color:#005285;text-align:center;cursor:pointer;padding-top:5px;}
ul.header_menu li a div:hover p{color:#FFFFFF;}
ul.header_menu li a div:hover{color:#FFFFFF;background:#00619e;overflow:hidden;}
#middle{width:100%;height:auto;position:relative;}
#middle:after{content:'';clear:both;display:table;}
#middle a{color:#005285;}


 ul.ViewCamera{list-style:none;margin:21px;padding:0;display:block;overflow:hidden;border:0px Solid red;}
ul.ViewCamera li{float:left;display:block;width:480px;height:360px;margin:0 0 13px 0;padding:0;}
ul.ViewCamera li.camera1{background-image:url('../images/how-to-use-demo1.jpg');margin-right:13px;position:relative;}
.live{background-image:url('../images/icon_live_red2.png');position:absolute;right:15px;top:15px;width:40px;height:23px;z-index:100;display:none}
ul.ViewCamera li.camera2{background-image:url('../images/how-to-use-demo2.jpg');position:relative;}
ul.ViewCamera li.camera3{background-image:url('../images/how-to-use-demo3.jpg');margin-right:13px;position:relative;}
ul.ViewCamera li.users ol{list-style:none;margin:0 0 0 15px;padding:0;}
ul.ViewCamera li.users ol li{margin:0;padding:0;height:22px;color:#C62338;}
ul.ViewCamera li.users ol li:nth-child(1){margin-bottom:20px;color:#717171;}
ul.ViewCamera li.users{position:relative;}
ul.ViewCamera li.users a.rule{position:absolute;bottom:0;right:0;margin:0;}
ul.ViewCamera li.users div.qrcode{position:absolute;right:0;top:0;width:150px;height:149px;}
ul.ViewCamera li.users div.smartphone{position:absolute;right:0;top:160px;width:200px;text-align:right;}



#middle a:hover{}
a .cell{color:#686868;}
a:hover .cell, a:hover .price{color:#005285;}
.sale{text-decoration:line-through}
a:hover .hotprice{color:#ff9900; font-weight:bold}
#content{padding:0 150px 0 260px;margin-top:50px;}
.container{width:100%;float:left;overflow:hidden;text-align:center;}
.container_inner{width:100%;float:left;overflow:hidden;text-align:center;box-sizing:border-box;padding-left:50px;padding-right:50px;}
.settings_spoiler{width:100%;float:left;overflow:hidden;text-align:center;padding-left:50px;padding-right:50px;}
.container_inner_small{width:100%;float:left;overflow:hidden;text-align:center;box-sizing:border-box;padding-left:25px;padding-right:25px;}
blockquote .container_inner{padding-bottom:25px;}
.container2{width:100%;float:left;overflow:hidden;text-align:center;margin-top:25px;box-sizing:border-box;padding-left:50px;padding-right:50px;}
.grey{background-color:#f2f2f2;}
.try_grey{background-color:#E0E1E5;}
.qrcode{width:212px;height:212px;background-image:url('img/qr2.jpg');}
.slide_header1, .half_slide_header{font-size:48px;font-weight:700;letter-spacing:-0.015em;color:#686868;padding-top:32px;padding-bottom:16px;line-height:1.2;}
div.slide_header1 span{color:#005285;}
div.slide_header1 span{color:#005285;}
.half_slide_header{text-align:left;}
.box_header1, .powerbox_header{font-size:38px;font-weight:500;letter-spacing:-0.02em;padding-top:32px;padding-bottom:16px;line-height:1.2;}
.box_subheader{font-size:22px;font-weight:900;letter-spacing:-0.02em
color:#989898;margin:0 0 12px;line-height:1.6316;padding-right:5%;padding-left:5%;}
.box_area{font-size:18px;line-height:1.5714;font-weight:700;color:#666;}
.half_slide_subheader{font-size:18px;line-height:1.5714;font-weight:700;color:#666;text-align:left;margin-top:-30px;}
.header_accent{color:#005285;font-weight:700;}
.text_accent{color:#005285;font-weight:900;}
.slide_subheader1{font-size:24px;font-weight:900;letter-spacing:-0.02em;color:#706f6f;margin:0 0 12px;line-height:1.6316;padding-right:5%;padding-left:5%;}
.slide_subheader2{font-size:20px;font-weight:300;letter-spacing:-0.02em;color:#404040;margin:0 0 12px;line-height:1.6316;padding-left:50px;padding-right:50px;padding-bottom:20px;}
.container_inner .slide_subheader2{padding-left:0;padding-right:0;}
.tryout_qrtext{font-size:20px;font-weight:300;letter-spacing:-0.02em;color:#6E6E6E;margin:20px 0 0;line-height:1.6316;padding-left:10%;padding-right:10%;padding-bottom:0px;}
.slide_text{font-size:18px;font-weight:300;letter-spacing:-0.02em;color:#706f6f;line-height:1.6316;text-align:justify;margin:0 0 12px;padding-left:50px;padding-right:50px;padding-bottom:20px;}
.technology_div .slide_text{font-size:20px;text-align:left;}
.container_inner .slide_text{padding-left:0%;padding-right:0%;}
.index_div .slide_text{line-height:1.3;}
.projects_div .slide_text{line-height:1.3;}
.slide_text_accent{font-size:24px;font-weight:900;letter-spacing:-0.02em;color:#706f6f;margin:0 0 12px;line-height:1.6316;padding-right:50px;padding-top:32px;padding-left:50px;text-align:left;}
.index_div .slide_text_accent{line-height:1.3;}

.brochure_text{font-size:18px;font-weight:300;letter-spacing:-0.02em;color:#706f6f;line-height:1.6316;text-align:justify;margin:0 0 12px;padding-left:350px;padding-right:50px;padding-bottom:20px;}
.container_inner .brochure_text{padding-left:0%;padding-right:0%;}
.index_div .brochure_text{line-height:1.3;}
.projects_div .brochure_text{line-height:1.3;}
.brochure_text_accent{font-size:24px;font-weight:900;letter-spacing:-0.02em;color:#706f6f;margin:0 0 12px;line-height:1.6316;padding-right:50px;padding-top:32px;padding-left:50px;text-align:left;}
.index_div .brochure_text_accent{line-height:1.3;}
.container_inner .brochure_text_accent{padding-left:0px;}
.brochure_text_accent.no_padding{padding-top:18px;}
.brochure_text ul{padding-left:18px;}
.brochure_text li{list-style-type:disc;text-align:left;}
.align_end {text-align:end;}

div.feature_container{float:none;padding:5%;}
div.feature_image{width:200px;height:200px;float:left;}
.content_img{height:auto;float:left;}
.content_text{padding-left:175px;color:#474747;}
.text_border{background:url(trim/text_border.png) top left repeat-x;height:10px;width:auto;margin:18px -200px 18px 0;}
.text_border_red{background:url(trim/text_border_red.png) top left repeat-x;height:9px;width:auto;margin:18px -200px 18px 0;}
ul.featurelist{color:#005285;list-style:square outside;padding-left:70px;padding-right:50px;line-height:24px;margin-bottom:12px;padding-bottom:20px;}
ul.featurelist li{text-align:left;font-size:18px;font-weight:300;color:#706f6f;letter-spacing:-0.02em;line-height:24px;}
table.features{text-align:left;font-size:16px;font-weight:300;color:#706f6f;border-collapse:collapse;margin-left:10%;margin-right:10%}
table.feat_desc{text-align:left;font-size:14px;font-weight:300;line-height:1.5;color:#706f6f;border-collapse:collapse;margin-left:10%;margin-right:10%;margin-bottom:20px;}
table.feat_desc img{}
.feat_header{font-size:14px;font-weight:300;letter-spacing:-0.02em;color:#706f6f;margin:0 0 12px;line-height:1.6316;padding-left:15px;text-align:justify;color:#005285;font-weight:700;}
.feat_desc_text{font-size:14px;font-weight:300;letter-spacing:-0.02em;color:#706f6f;margin:0 0 12px;line-height:1.6316;padding-left:15px;text-align:justify;}
.row-type2{display:table-row;}
.row-type2 .col1{padding:2px 0 2px 0px;display:table-cell;width:180px;margin:0 30px 0 0;vertical-align:top;border-top:1px solid #cbcbcb;}
.row-type2 .col2{padding:2px 8px;width:350px;text-align:left;margin:0 12px 0 0;vertical-align:top;border-top:1px solid #cbcbcb;display:table-cell;line-height:1.5;}
.row-type2 .col2 ul{list-style:square outside;}
.row-type2 .col3{width:200px;padding:2px;text-align:right;vertical-align:top;border-top:1px solid #cbcbcb;display:table-cell;}
.row-type2 .col3 img{vertical-align:middle;display:inline-block;}
.spoiler>input+.box>blockquote{display:none;}
.spoiler>input:checked+.box>blockquote{display:block;}
.spoiler>input[type="checkbox"]{display:none;}
.spoiler label{font-size:18px;font-weight:300;letter-spacing:-0.02em;color:#005285;display:inline-block;background:none;border-bottom:1px dashed #005285;cursor:pointer;margin-left:50px;}
.spoiler>input[type="checkbox"]:focus{outline:none;}
.spoiler blockquote{margin-top:10px;}
.spoiler{overflow-x:hidden;text-align:left;}
.spoiler_label{text-decoration-style:dashed;text-decoration-line:underline;}
.bubble{background:url('img/bubble.png') center;width:28px;height:40px;position:absolute;z-index:10;text-align:left;}
.bubble_box{display:none;background:#f7dfaa;padding:10px;position:relative;z-index:20;}
.bubble div{display:none;}
.bubble:hover div{display:block;}
.spoiler_text{font-size:18px;font-weight:300;letter-spacing:-0.02em;color:#706f6f;line-height:1.6316;text-align:justify;margin:0 0 12px;}
#economy{text-align:left;font-size:14px;font-weight:300;line-height:1.5;color:#706f6f;border-collapse:collapse;margin-left:3%;margin-right:3%;border-radius:7px;-webkit-border-radius:7px;-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0 1px 2px;-moz-box-shadow:rgba(0, 0, 0, 0.2) 0 1px 2px;box-shadow:rgba(0, 0, 0, 0.2) 0 1px 2px;background-color:#fbfbfb;margin-bottom:20px;}
#button{display:block;background:#FFFFFF;border-radius:10px 10px 10px 10px;border:solid 1px #005285;padding:20px;overflow:hidden;vertical-align:middle;}
#button:hover{background:#005285;}
#button a{vertical-align:middle;font-size:32px;text-decoration:none;font-weight:lighter;color:#005285;}
#button:hover a{color:#FFFFFF;}
#economy ul{list-style:square outside;margin-left:1.3em;}
.economy_text .economy_text_accent{font-size:20px;font-weight:300;letter-spacing:-0.02em;color:#706f6f;line-height:1.6316;}
.economy_text_accent{font-size:18px;font-weight:900;text-align:justify;}
.cell .product_picture{padding-bottom:20px;}
.price_tag .from{color:#999999;font-size:1.125em;line-height:1.5556;font-weight:800;margin-right:10px;position:relative;}
.price_tag .price{color:#686868;font-size:1.75em;font-weight:800;}
.price_tag .price.small{font-size:20px;}
.price_inline{color:#686868;font-weight:800;}
.row{display:table;}
.product_label.small{width:180px;height:242px;padding-top:20px;padding-bottom:20px;}
.product_label.small .price_tag{position:relative;bottom:0;}
.product_label.small .product_desc{height:64px;padding-left:14px;padding-right:14px;}
.border_bottom{border-bottom:1px solid #d8d8d8;}
.border_top{border-top:1px solid #d8d8d8;}
.border_left{border-left:1px solid #d8d8d8;margin-left:-2px;}
.border_right{border-right:1px solid #d8d8d8;margin-right:-2px;}
.cell{float:left;}
.cell.gap{margin-top:20px;margin-bottom:20px;}
.grid_1of2{width:50%;}
.grid_1of3{width:33.3%;}
.grid_1of5{width:20%;}
.plate{margin-top:20px;margin-bottom:20px;}
.half_slide{box-sizing:border-box;float:left;}
.half_slide.big{width:63%;}
.half_slide.small{width:37%;}
.half_slide.half.left{width:47%;}
.half_slide.half.right{width:53%;}
.half_slide.left{padding-right:25px;}
.half_slide.right{padding-left:20px;}
.configs_table, .configs_head_table{width:100%;border-collapse:collapse;table-layout:fixed;}
.configs_head_table th{font-size:23px;line-height:1.1429;padding-bottom:12px;color:#686868;font-weight:400;}
.configs_head_table th .config_name{font-weight:800;}
.configs_head_table th .product_name{font-size:20px;}
.configs_head_table td{padding:0 18px 14px;vertical-align:top;}
.configs_table th{font-size:24px;line-height:1.1429;padding-bottom:12px;color:#686868;font-weight:800;}
.configs_table td{padding:6px 18px 6px;vertical-align:top;}
.configs_table tr:first-child td{padding-top:20px;}
.configs_table tr:last-child td{padding-bottom:20px;}
.configs_head_table th{text-align:center;}
.configs_head_table td{padding:20px 18px 20px;}
.configs_table{text-align:left;}
.configs_table th{padding:20px 18px 12px;}
.configs_table td span{font-weight:800;}
.configs_head_table .price{font-size:20px;}
.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn{position:absolute;cursor:pointer;display:block;background:url(img/a211.png) center center no-repeat;overflow:hidden;}
.jssora21l{background-position:-3px -33px;}
.jssora21r{background-position:-63px -33px;}
.jssora21l:hover{background-position:-123px -33px;}
.jssora21r:hover{background-position:-183px -33px;}
.jssora21ldn{background-position:-243px -33px;}
.jssora21rdn{background-position:-303px -33px;}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av{background:url(img/b00.png) no-repeat;overflow:hidden;cursor:pointer;}
.jssorb21 div{background-position:-5px -5px;}
.jssorb21 div:hover, .jssorb21 .av:hover{background-position:-35px -5px;}
.jssorb21 .av{background-position:-65px -5px;}
.jssorb21 .dn, .jssorb21 .dn:hover{background-position:-95px -5px;}
.global_menu{background:rgba(0, 0, 0, 0.6);list-style-type:none;height:46px;margin:0, auto;text-align:center;vertical-align:middle;}
.global_menu li{height:100%;vertical-align:top;display:inline-block;}
.global_menu .menu_item{height:100%;line-height:46px;color:#FFF;font-size:16px;}
.global_menu .menu_item:hover{color:#c9c9c9;-webkit-transition:color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);transition:color 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);}
.global_menu .menu_item.selected{color:#c9c9c9;}
.global_menu a:hover{text-decoration:none;}
.menu_item.index, .menu_item.solutions, .menu_item.projects, .menu_item.gallery{width:100px;}
.menu_item.tryout, .menu_item.partners, .menu_item.technology,
.menu_item.other{width:125px;}
.footer-div, .push{}
.footer{background:#f7f7f7;margin-top:0px;padding-bottom:10px;}
.project_img{padding-top:56px;width:289px;}
.images_five_inline{width:150px;display:inline-block;text-align:center;vertical-align:middle;}
.images_three_inline{width:270px;display:inline-block;text-align:center;vertical-align:middle;}
.no_padding{padding-bottom:0px;padding-top:0px;margin-bottom:8px;}
.container_inner .slide_text_accent{padding-left:0px;}
.slide_text_accent.no_padding{padding-top:18px;}
.callme{position:relative;width:640px;margin:0 auto;background-color:#FFFFFF;}
.callme a.close{top:10px;right:10px;}
.callme ul{list-style:none;margin:0;padding:0;overflow:hidden;display:block;margin:0px;}
.callme ul li{float:left;width:110px;margin-bottom:10px;padding:5px 0;border:0px Solid red;}
.callme ul li.input{width:200px;}
.callme ul li.input input{width:200px;}
.callme p{text-align:center;}
#feedbackerror{display:none;color:white;background-color:red;padding-top:8px;padding-bottom:8px;border-radius:6px;}
#feedbacksuccess{display:none;}
#feedbackstatus{display:none;color:white;background-color:#005285;padding-top:8px;padding-bottom:8px;border-radius:6px;}
}
